version: 1.0
artifacts:
  -
    description: 'top'-like utility for virtualization stats.
    supported_os: [linux]
    collector: command
    command: virt-top -n 1
    output_file: virt-top_-n_1.txt
